body {
	background-color: #760000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	text-align : center;
}
.header {
	margin: 5 auto;
	text-align : left;
	background-color: #000000;
	width: 950px;
}
.header2 {
	margin: 5 auto;
	text-align : center;
	background-color: #000000;
	width: 950px;
}
.header a , .header2 a {
	text-decoration: none;
	color: #ffffff;
	font-size: 15px;
	}
.logo img{
	margin-left: 10px;
}
.social {
	float: right;
	width: 400px;
	padding-top: 20px;
}
.social2 {
	margin: 0 auto;
	width: 550px;
	padding-top: 10px;
}
.social li , .social2 li{
	list-style: none;
	float: left;	
	width: 120px;
	line-height: 18px;
	padding-top: 5px;
}
.social img , .social2 img {
	vertical-align: middle;
	margin-right: 5px;
}
.menu {
	margin: 0 auto;
	width: 460px;
	padding-bottom: 25px;
}
.menub {
	margin: 0 auto;
	width: 480px;
}
.menuc {
	margin: 0 auto;
	width: 370px;
	padding-bottom: 25px;
}
.menu a , .menub a , .menuc a {
	color: #CC0000;
}
.menu .desc a , .menub .desc a , .menuc .desc a {
	color: #0000FF;
}
.menu li , .menub li , .menuc li {
	list-style: none;
	float: left;	
	line-height: 12px;
	background-color: #ffffff;
	margin: 3px;
	padding: 3px;
	font-weight: bold;
}
.menu2 {
	float: right;
	margin-right: 375px;
	margin-bottom: 5px;
}
.menu2 a{
	color: #CC0000;
}
.menu2 .desc a {
	color: #0000FF;
}
.menu2 li {
	list-style: none;
	float: left;	
	line-height: 12px;
	background-color: #ffffff;
	margin: 3px;
	padding: 3px;
	font-weight: bold;
}
.container {
	text-align: center;
	margin: 5 auto;
	background-color: #000000;
	width: 950px;
	padding-top:25px;
	padding-bottom: 20px;
}
.container a {
	text-decoration: none;
	color: #ffffff;
	}
.container a:hover {
	text-decoration: underline;
	color: #CC0000;
	}
.entrada {
	padding-top: 20px;	
}
.entrada .img1 {
	
}
.entrada .text1 {
	margin-right: 225px;
}
.texto {
	margin: 0 auto;
	text-align: left;
	width: 700px;
	padding-top:15px;
}
.texto2 {
	margin: 0 auto;
	text-align: center;
	width: 900px;
	padding-top:15px;
}
.texto3 {
	margin: 0 auto;
	text-align : center;
	text-decoration: none;
	color: #ffffff;
	font-size: 20px;
	}
	
.texto a , .texto2 a , .texto3 a{
	color: #CC0000;
}
.texto b , .texto2 b {
	color: #CC0000;
}
.texto b , .texto2 a {
	color: #CC0000;
}
.texto2 .host {
	float: right;
}
.flash {
	text-align: center;
}
.videos, .fotos {
	margin: 0 auto;	
	width: 950px;
}
.videos ul , .fotos ul{
     margin: 0px;
     padding: 0px;
}
.videos li , .fotos li{
	list-style: none;
	float: left;	
}
.videos .par {
	padding-left: 40px;	
}
.videos .impar {
	padding-left: 30px;
}
.fotos .par {
	padding-left: 80px;	
}
.fotos .impar {
	padding-left: 30px;
}
.fotos .par2 {
	padding-left: 180px;	
}
.fotos .impar2 {
	padding-left: 80px;
}
.corte {
	clear: both;
}
.foto {
	text-align: center;
}
